Subject: Re: I know you people have answered tons of questions...
From: [email-masked] (Mike Bandy)

24 Jul 1998 20:15:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

> All I wan't to know is how do you print text to a window??? I don't get it.

echo "Hello World"

Not a lot to get.

--
Mike Bandy
[email-masked]    |  If you go into a situation with nothing
Johns Hopkins University    |  planned, sometimes wonderful stuff happens.
Applied Physics Laboratory  |   -Jerry Garcia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".